### Property

# Gtk MediaStream:prepared

since: 4.0

#### Declaration

    property prepared: gboolean [ read, write ]

#### Description [src]

Whether the stream has finished initializing and existence of audio and video is known.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_media_stream_is_prepared`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no